CSRF атака в phpFoX

Дата публикации:
26.03.2009
Дата изменения:
26.03.2009
Всего просмотров:
1819
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpFoX 1.x
Уязвимые версии: phpFoX 1.6.21, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов перед выполнением некоторых действий. Удаленный пользователь может произвести CSRF нападение.

URL производителя: www.phpfox.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstorm.linuxsecurity.com/0903-exploits/phpfox1621-xsrf.txt

или введите имя

CAPTCHA